/* Gregory Ecklund */
/* December 2022 */

body {
    background-color: burlywood;
    font-size: 14px;
}

img {
    width: 120px;
    height: 160px;
}

ul {
    width: 100px;
    height: 160px;
    margin: 0px;
}

p {
    margin: 0px;
}

table {
    border-spacing: 0px;
}

.NAME {
    font-size: 20px;
}

td > ul {
    float: right;
}
td > img {
    float: left;
}

td {
    border-width: 1px;
    border-style: solid;
    border-color: black;
    padding: 5px;
}

/* Back Button */
.backbutton {
    float: right;
}
.backbutton > img {
    width: 152px;
    height: 114px;
}